Как считают специалисты по безопасности, атаки на использование "курсорной" бреши станут одними из самых распространенных в предстоящие нескольких месяцев. Код соответствующего эксплойта добавлен в популярный хакерский инструментарий Metasploit, появились автоматизированные средства генерации вредоносных сайтов, использующих брешь. Между тем специалисты компании Determina, которая первой уведомила Microsoft об ошибке, выяснили, что пользователи браузера Firefox не защищены от нее, хотя ранее сообщалось обратное. Как сообщают в компании, Firefox 2.0 пользуется теми же уязвимыми компонентами Windows, что и IE, так что в принципе соответствующая атака возможна и через браузер Mozilla.

Поделитесь материалом с коллегами и друзьями